div.part-similar_content {
    background-color:var(--pri);
    padding-top:48px;
    padding-bottom:48px;
}

.part-gallery_minic .slick-arrow {
    bottom:40px;
}

div.part-gallery_minic:not(.noimage) + div.part-similar_content {
    padding-top:0;
}

div.part-similar_content h2.component-heading {
    margin-left:auto;
    margin-right:auto;
    margin-bottom:32px;
    width:960px;
    color:#ffffff;
}

div.part-similar_content .intro {
    box-sizing:content-box;
    padding-left:24px;
    padding-right:24px;
    box-sizing:content-box;
    position:relative;
    padding-top:33vw;
}

/* ha nincs kep */

div.part-similar_content .intro::before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:24px;
    width:calc(100% - 48px);
    aspect-ratio:3/2;
    z-index:1;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url('../../../gfx/noimg.svg');
    background-size:cover;
    opacity:0.4;
}

div.part-similar_content .intro > * {
    display:none;
}

div.part-similar_content .intro span.similar-image {
    display:block;
    position:absolute;
    top:0;
    left:24px;
    width:calc(100% - 48px);
    order:1;
    margin-bottom:24px;
    overflow:hidden;
    aspect-ratio:3/2;
    z-index:1;
}

div.part-similar_content .intro span.similar-image a {
    display:block;
    height:100%;
}

div.part-similar_content .intro span.similar-image img {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100% !important;
    object-fit:cover;
    object-position:center center;
    transition:0.5s;
}

div.part-similar_content .intro:hover span.similar-image img {
    transform:scale(1.1,1.1);
}

div.part-similar_content .intro span.s-title {
    display:block;
    order:2;
    transition:0.5s;
    position:relative;
    z-index:2;
}

div.part-similar_content .intro span.s-title a {
    display: block;
    font-size: 30px;
    font-family: Acumin;
    font-weight: bold;
    line-height: 1.2;
    transition: 0.5s;
    color:#ffffff;
}

div.part-similar_content .intro:hover span.s-title a {
    color:var(--sec);
}

@media only screen and (min-width:1324px) {
    div.part-similar_content {
        padding-top:var(--pad);
        padding-bottom:var(--pad);
    }

    div.part-similar_content .intro {
        padding-left:1.25vw;
        padding-right:1.25vw;
        padding-top:22vw;
    }

    div.part-similar_content .intro::before {
        left:1.25vw;
        width:calc(100% - 2.5vw);
    }

    div.part-similar_content h2.component-heading {
        margin-bottom:2vw;
        width:var(--pw);
    }

    div.part-similar_content .intro span.s-title a {
        font-size: 1.563vw;
        letter-spacing: 0.1vw;
    }

    div.part-similar_content .intro span.similar-image {
        margin-bottom:1.25vw;
        width:calc(100% - 2.5vw);
        left:1.25vw;
    }
}

@media only screen and (max-width:1323px) {
    div.part-similar_content h2.component-heading {
        margin-bottom:32px;
    }
}

@media only screen and (max-width:993px) {
    div.part-similar_content h2.component-heading {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    div.part-similar_content h2.component-heading {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

@media only screen and (max-width:479px) {
    div.part-similar_content .intro {
        padding-top:64vw;
    }
}